{
	"ident": 1038,
	"order": 33,
	"objtype": "kComponent",
	"componentlib": "jsNativeList",
	"componentctrl": "Native List Control",
	"properties": {
		"accessorycontentcol": 0,
		"accessorytypecol": 0,
		"accessoryvaluecol": 0,
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"backalpha": 255,
		"backcolor": "kJSThemeColorBackground",
		"borderradius": "0",
		"buffersize": 1,
		"buttonalpha": 255,
		"buttonbordercolor": "kJSThemeColorBorder",
		"buttoncolor": "kJSThemeColorNeutral",
		"buttonpressedalpha": 255,
		"buttonpressedcolor": "kColorDefault",
		"buttontextcolor": "kColorDefault",
		"buttontextfont": 1,
		"buttontextsize": 12,
		"buttontextstyle": "kPlain",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Native",
				"iconid": "nativelist1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"dataname": "",
		"dateformat": "kJSFormatNone",
		"dateformatcustom": "",
		"defaultinactiveappearance": true,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": true,
		"disablesystemfocus": false,
		"dividercolor": "kJSThemeColorBorder",
		"dropmode": "kAcceptNone",
		"effect": "kJSborderNone",
		"events": "",
		"extrascrollheight": 0,
		"fieldstyle": "",
		"groupaccessorycontentcol": 0,
		"groupaccessorytypecol": 0,
		"groupalpha": 255,
		"groupcolor": "kColorDefault",
		"groupheight": 70,
		"grouptextcolor": "kColorDefault",
		"grouptextfont": 1,
		"grouptextsize": 0,
		"grouptextstyle": "kPlain",
		"imagecol": 0,
		"imageheight": 52,
		"imagewidth": 52,
		"keyboardchangesline": false,
		"lineheight": 54,
		"menulistname": "",
		"nexttabobject": "",
		"numberformat": "",
		"pagerpage": 1,
		"pagesize": 0,
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"reorderbetweengroups": true,
		"reordermode": "kJSReorderModeNone",
		"rightclicksetsline": true,
		"rowalpha": 255,
		"rowcolor": "kJSThemeColorBackground",
		"rowdisplaystyle": "kJSNativeListDisplayTextVert",
		"scrollshadowcolor": "RGBA(kColorDefault,50)",
		"scrollshadowwidth": 0,
		"selectedrowalpha": 255,
		"selectedrowcolor": "kJSThemeColorPrimary",
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"text1col": 0,
		"text1color": "kColorDefault",
		"text1font": 1,
		"text1selectedcolor": "kColorDefault",
		"text1size": 16,
		"text1style": "kPlain",
		"text2col": 0,
		"text2color": "kColorDefault",
		"text2font": 1,
		"text2selectedcolor": "kColorDefault",
		"text2size": 12,
		"text2style": "kPlain",
		"tooltip": "",
		"userinfo": "",
		"visible": true
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 888,
			"top": 56,
			"width": 320,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Portrait",
			"left": 0,
			"top": 0,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Landscape",
			"left": 0,
			"top": 0,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Portrait",
			"left": 0,
			"top": 0,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Landscape",
			"left": 0,
			"top": 0,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs345x345",
			"left": 0,
			"top": 0,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Portrait",
			"left": 0,
			"top": 0,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Landscape",
			"left": 0,
			"top": 0,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
